CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTimeSpan Struct Reference

Structure defining a time range. More...

`#include <CSFML/Audio/Music.h>`

## Public Attributes
sfTime | offset
| The beginning offset of the time range.
sfTime | length
| The length of the time range.

## Detailed Description

Structure defining a time range.

Definition at line 48 of file Music.h.

## Member Data Documentation

## ◆ length

sfTime sfTimeSpan::length

The length of the time range.

Definition at line 51 of file Music.h.

## ◆ offset

sfTime sfTimeSpan::offset

The beginning offset of the time range.

Definition at line 50 of file Music.h.

The documentation for this struct was generated from the following file:

- Music.h